[SOLVED] V 3.1.0 not working after first installing

Post Reply
ariebl
Posts: 2
Joined: Wed Jun 24, 2020 3:01 am

[SOLVED] V 3.1.0 not working after first installing

Post by ariebl »

my problem is
- after transfer (by FTP) WonderCMS 3.1.0 files to my host, I try to insert and get a white screen with the following error massage: “The following
extensions are required: zip. Please contact your host or configure your server to enable them.”
- I checked in my cpanel and verify that PHP zip etension is enable
- my WonderCMS version 2.7 is working OK

configurations
- version of WonderCMS: 3.1.0
- type of server I have: Apache
- version of PHP: 7.2
- my hosting provider meet the minimum WonderCMS requirements
- I use a custom theme and no plugins, only the first insalling files
Last edited by ariebl on Thu Jun 25, 2020 5:45 pm, edited 2 times in total.

ariebl
Posts: 2
Joined: Wed Jun 24, 2020 3:01 am

Re: V 3.1.0 not working after first installing

Post by ariebl »

just updating that few minuts after I sent this question, the problem was solved by my hosting....
thay said that my subdomain was set to use the wrong PHP interface so it wasn't inheriting the settings of Select PHP Version...

wiz
Admin
Posts: 455
Joined: Sat Oct 30, 2010 12:23 am

Re: [SOLVED] V 3.1.0 not working after first installing

Post by wiz »

Hi Ariebi.

Thanks for getting back and explaning what the issue was. This might be extremely helpful to other users running into the same issue.

How are you finding 3.1.0, any questions or feedback that could help us improve future versions?

Post Reply